#wa-comptext-ml79r6x26jfe8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlr8h9so6dg9fs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz7pcbx75ubow {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlz7pb1e71xhc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mlz7pb1e71xhc8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7pb1e71xhc8>.wa-container-vspacer {height:0px;}
#wa-container-mlz7pb1l71xdhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlz7pb1l71xdhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7pb1l71xdhc>.wa-container-vspacer {height:0px;}
#wa-row-mkrmzami799jmo {margin:0px 0px;}
#wa-row-mkrmzami799jmo>div {padding: 0px 0px;}
#wa-row-ml79r6x26cev9c {margin:0px 0px;}
#wa-row-ml79r6x26cev9c>div {padding: 0px 0px;}
#wa-row-ml79r6x26cevk0>.wa-item-rowspacer {height:10px;}
#wa-row-ml79r6x26cf4xs>.wa-item-rowspacer {height:15px;}
#wa-row-mlz7pcar5wpueo {margin:0px 0px;}
#wa-row-mlz7pcar5wpueo>div {padding: 0px 0px;}
#wa-row-mlz7pcbx5wprxs {margin:0px 0px;}
#wa-row-mlz7pcbx5wprxs>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-ml79r6x26jfe8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkrmzami799jmo {margin:0px 0px;}
#wa-row-mkrmzami799jmo>div {padding: 0px 0px;}
#wa-row-ml79r6x26cev9c {margin:0px 0px;}
#wa-row-ml79r6x26cev9c>div {padding: 0px 0px;}
#wa-row-mlz7pcar5wpueo {margin:0px 0px;}
#wa-row-mlz7pcar5wpueo>div {padding: 0px 0px;}
#wa-row-mlz7pcbx5wprxs {margin:0px 0px;}
#wa-row-mlz7pcbx5wprxs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-ml79r6x26jfe8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkrmzami799jmo {margin:0px 0px;}
#wa-row-mkrmzami799jmo>div {padding: 0px 0px;}
#wa-row-ml79r6x26cev9c {margin:0px 0px;}
#wa-row-ml79r6x26cev9c>div {padding: 0px 0px;}
#wa-row-mlz7pcar5wpueo {margin:0px 0px;}
#wa-row-mlz7pcar5wpueo>div {padding: 0px 0px;}
#wa-row-mlz7pcbx5wprxs {margin:0px 0px;}
#wa-row-mlz7pcbx5wprxs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-ml79r6x26jfe8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkrmzami799jmo {margin:0px 0px;}
#wa-row-mkrmzami799jmo>div {padding: 0px 0px;}
#wa-row-ml79r6x26cev9c {margin:0px 0px;}
#wa-row-ml79r6x26cev9c>div {padding: 0px 0px;}
#wa-row-mlz7pcar5wpueo {margin:0px 0px;}
#wa-row-mlz7pcar5wpueo>div {padding: 0px 0px;}
#wa-row-mlz7pcbx5wprxs {margin:0px 0px;}
#wa-row-mlz7pcbx5wprxs>div {padding: 0px 0px;}
}
